set(__QT_DEPLOY_TARGET_AnkonPremiumOptimizer_FILE C:/Users/Ankon/Desktop/AnkonPremiumOptimizer/build/Desktop_Qt_6_10_2_MinGW_64_bit-Release/AnkonPremiumOptimizer.exe)
set(__QT_DEPLOY_TARGET_AnkonPremiumOptimizer_TYPE EXECUTABLE)
set(__QT_DEPLOY_TARGET_AnkonPremiumOptimizer_RUNTIME_DLLS C:/Qt/6.10.2/mingw_64/bin/Qt6Widgets.dll;C:/Qt/6.10.2/mingw_64/bin/Qt6Gui.dll;C:/Qt/6.10.2/mingw_64/bin/Qt6Core.dll)
